body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #000000;
    color: #333;
}

header {
    color: white;
    padding: 1rem 2rem;
    height: 100vh;
    font-family: Courier New, monospace;
}

header div {
    width:100%;
    height:87%;

    display: flex;
    justify-content: center;
    align-items: center;  
    overflow: hidden;   
}

header div img {
    width:100%;
}

#anima {
    display:flex;
    flex-flow:wrap;
}

#anima img {
    max-width:350px;
    margin:auto;
}

#header-image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

nav ul {
    list-style: none;
    padding: 0;
    justify-content: center;
    display:flex;
}

nav li {
    display: inline;
    margin-right: 20px;
}

nav a {
    color: white;
    text-decoration: none;
    transition: color 0.3s;
}

nav a:hover {
    color: #f39c12;
}

section {
    padding: 2rem;
}

footer {
    background-color: #f39c12; ;
    color: white;
    text-align: center;
    padding: 1rem 0;
}

a {
    color: #3498db;
    text-decoration: none;
    transition: color 0.3s;
}

a:hover {
    color: #f39c12;
}

.video {
    display: flex;
    justify-content: center;
}

.carroussel {
    display: flex;        
    justify-content: space-around;
}

.item-carroussel {
    width: 25%;
    height: 300px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.item-carroussel p {
    padding:5px;
    color: white;
} 

.item-carroussel:hover {
    opacity: 0.5;
} 

.group-name {
    color: transparent;
    font-size: 16px;
    padding: 16px 32px;
    width: 100%;
    padding: 0;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    
}

.group-name:hover {
    color: white;
}

#platforms-links {
    position: fixed;
    top: 10px;
    right: 20px;
    z-index: 1000;  /* Para asegurarse de que esté encima de otros elementos */
    display: flex;
    gap: 10px;  /* Espacio entre los íconos */
}

#platforms-links a {
    color: white;  /* Color inicial de los íconos */
    font-size: 1.5rem;  /* Tamaño más grande para los íconos */
    transition: color 0.3s;
}

#platforms-links-2 a {
    color: white;  /* Color inicial de los íconos */
    font-size: 3rem;  /* Tamaño más grande para los íconos */
    transition: color 0.3s;
}

#platforms-links a:hover,#platforms-links-2 a:hover {
    color: #f39c12;  /* Color al pasar el mouse por encima */
}

h2 {
    color: white;
    font-size:3em;
    font-weight: 900;
    text-align: center;
    font-family: 'Mulish', sans-serif;
}

#block-contacte p a {
    transition: color 0.3s;
}

#block-contacte p {
    text-align: center;
}